.encoder-header {
    height: 80vh;
    position: relative;
    min-height: 815px;
    padding-top: calc(2rem + 25px);
    background-image: url("../img/backgrounds/background.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.encoder-header-text {
    max-width: 800px;
    margin-top:150px;
    font-size:20px;
}
.encoder {
    margin-top:150px;
}
@media screen and (max-width:576px){
    .encoder {
        margin-top:15px;
    }
}
@media screen and (max-width:662px) {
    .encoder-header-text {
        font-size: 18px;
    }
   
}

table.table tbody tr td {
    border-left: none;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    border-top: none;
}

table.table thead tr th, table.table thead th {
    border-left: none;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    border-top: none;
}

.table th {
    border-left: none;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    border-top: none;
}

table.table tbody tr td {
    border-right: none;
}

/* Pink */
.output1 {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #343233;
    border: 4px solid #FE7BAD;
}

/* Orange */
.output2 {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #343233;
    border: 4px solid #F79324;
}

/* Light Blue */
.output3 {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #343233;
    border: 4px solid #2BA9E3;
}

/* Black */
.output4 {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #343233;
    border: 4px solid #010101;
}

/* Green */
.output5 {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #343233;
    border: 4px solid #8AC73E;
}

/* Grey */
.output6 {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #343233;
    border: 4px solid #9B9B9B;
}
